Woocommerce outdated template - error with cart

I have an issue with woocommerce - My cart shows error like below. Also I cant go to checkout because of that. Notice: WC_Cart::get_cart_url is deprecated since version 2.5! Use wc_get_cart_url...
3 Replies
0 Votes

Latest By Thyregod

Activity
3 days ago

Started 1 weeks ago by Thyregod

I have a broken code running through my page

http://leecountyfun.com/museums/ What could it be? Thank you, Tony
5 Replies
0 Votes

Latest By Support Team

Activity
02 February 2017

Started 01 February 2017 by design34